Bug 145149 - maintainer-update: security/scamp
Summary: maintainer-update: security/scamp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: niels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-29 02:40 UTC by Gerard Seibert
Modified: 2014-07-30 20:26 UTC (History)
0 users

See Also:


Attachments
scamp-diff.txt (2.42 KB, text/plain)
2010-03-29 02:40 UTC, Gerard Seibert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gerard Seibert 2010-03-29 02:40:02 UTC
	update of the security/scamp port

Fix: Please ignore the update I sent a few minutes ago. It contained the wrong 'diff' file. Sorry!
Comment 1 niels freebsd_committer 2010-03-31 06:57:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->niels

Thanks! I'll process this update 
Niels
Comment 2 niels freebsd_committer 2010-03-31 14:22:30 UTC
Hi Gerard,

Are you sure this is the correct diff?  It adds an older CVS tag

Thanks,
Niels
Comment 3 niels freebsd_committer 2010-03-31 14:22:43 UTC
State Changed
From-To: open->feedback


waiting for Gerards confirmation that the patch is OK before processing it. It loks like the change was made using an older version of the port
Comment 4 Gerard Seibert 2010-03-31 15:15:36 UTC
On Wed, 31 Mar 2010 13:23:37 GMT, niels@FreeBSD.org <niels@FreeBSD.org>
articulated:

> Synopsis: maintainer-update: security/scamp
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: niels
> State-Changed-When: Wed Mar 31 13:22:43 UTC 2010
> State-Changed-Why: 
> 
> waiting for Gerards confirmation that the patch is OK before
> processing it. It loks like the change was made using an older
> version of the port
> 
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=145149

Yes, I did the update while working on an older PC I had. Obviously,
the ports system had not been updated in a while. I have tried the port
on my regular machine without a problem though. Would you like to close
out this 'pr' and have me resubmit the port? It is not a problem.

Please advise!

-- 
Gerard Seibert
gerard@seibercom.net

Disclaimer: off-list followups get on-list replies or get ignored.
Please do not ignore the Reply-To header.
Comment 5 niels freebsd_committer 2010-03-31 16:20:29 UTC
Hi Gerard,

No problem then. I'll diff it against the version in CVS and will test that.

Niels

On 03/31/10 16:15, Gerard wrote:
> On Wed, 31 Mar 2010 13:23:37 GMT, niels@FreeBSD.org <niels@FreeBSD.org>
> articulated:
> 
>> Synopsis: maintainer-update: security/scamp
>>
>> State-Changed-From-To: open->feedback
>> State-Changed-By: niels
>> State-Changed-When: Wed Mar 31 13:22:43 UTC 2010
>> State-Changed-Why: 
>>
>> waiting for Gerards confirmation that the patch is OK before
>> processing it. It loks like the change was made using an older
>> version of the port
>>
>>
>> http://www.freebsd.org/cgi/query-pr.cgi?pr=145149
> 
> Yes, I did the update while working on an older PC I had. Obviously,
> the ports system had not been updated in a while. I have tried the port
> on my regular machine without a problem though. Would you like to close
> out this 'pr' and have me resubmit the port? It is not a problem.
> 
> Please advise!
>
Comment 6 dfilter service freebsd_committer 2010-04-02 19:52:35 UTC
niels       2010-04-02 18:52:22 UTC

  FreeBSD ports repository

  Modified files:
    security/scamp       Makefile distinfo 
  Log:
  Upgrade to version 5.2g
  
  PR:             ports/145149
  Submitted by:   Gerard <gerard@seibercom.net> (maintainer)
  Approved by:    miwi (co-mentor)
  
  Revision  Changes    Path
  1.7       +8 -8      ports/security/scamp/Makefile
  1.6       +3 -3      ports/security/scamp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 niels freebsd_committer 2010-04-02 19:55:48 UTC
State Changed
From-To: feedback->closed


Committed. Thanks!
Comment 8 commit-hook freebsd_committer 2014-07-30 20:26:25 UTC
A commit references this bug:

Author: marino
Date: Wed Jul 30 20:26:23 UTC 2014
New revision: 363514
URL: http://svnweb.freebsd.org/changeset/ports/363514

Log:
  sysutils/LPRng: Update version 3.8.35 => 3.8.C and stage

  This version change requires and epoch.  The patch from the PR was
  still using :L instead of :tl modifiers, otherwise it was correct.

  PR:		145149
  Submitted by:	Ports Fury

Changes:
  head/sysutils/LPRng/Makefile
  head/sysutils/LPRng/distinfo
  head/sysutils/LPRng/files/patch-src__common__lpd.c
  head/sysutils/LPRng/files/pkg-install.in
  head/sysutils/LPRng/pkg-descr
  head/sysutils/LPRng/pkg-plist